body {
    background-color: #F8F3EE;
}
.header-wrap .header-contents ul li a:before{
    background-image: url(/static/ss/images/icon-sd1ed4ef85f.png);
}
.header-wrap .header-contents ul li a.header-mywan:before {
    background-position: 0 -1690px;
}
.header-wrap .header-contents ul li a.header-navi:before {
    background-position: 0 -2101px;
}
.header-wrap .header-contents ul li a.header-login:before {
    background-position: 0 -1834px;
}
.header-wrap .header-contents ul li a.header-logout:before {
    background-position: 0 -1862px;
}

.border-dashed {
    border-bottom: 1px dashed #251109
}
.search-contents .search-box:after {
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    background-position: 0 -39px;
    background-size: 150.5px auto;
    pointer-events: none;
}


.bg-color-white {
    background-color: #fff
}
.member-icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    padding-top: 2px
}

.member-icon img {
    width: 20px
}

.mb-10 {
    margin-bottom: 10px
}

.mt-15 {
    margin-top: 15px
}

.mb-15 {
    margin-bottom: 15px;
}
.mb-17 {
    margin-bottom: 17px
}


.mt-20 {
    margin-top: 20px
}

.mb-20 {
    margin-bottom: 20px
}


.mb-30 {
    margin-bottom: 30px
}


.pb-10 {
    padding-bottom: 10px
}
.pb-17 {
    padding-bottom: 17px;
}

.pt-40 {
    padding-top: 40px
}

.fz-11 {
    font-size: 11px;
}
.fz-12 {
    font-size: 12px
}
.fz-14 {
    font-size: 14px;
}


.ta-right {
    text-align: right;
}
.ta-center {
    text-align: center
}
.td-none {
    text-decoration: none;
}
.d-block {
    display: block
}

.d-inline-block {
    display: inline-block
}

.va-top {
    vertical-align: top
}


.lh-0 {
    line-height: 0
}
.right-arrow-yellow,.slide-btn::before,.slide-btn::after,.more-btn.yellow-arrow:after,.img-left-box-s .img-left-box-wrap .img-left-box-s-arrow span.yellow-arrow:after,.top-shadow-btn a:after,.register_breadcrumb ol li:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #FAC131
}


.right-arrow-black,.pink-btn span:after,.yellow-btn span:after,.light-yellow-btn span:after,.pro-color-btn span:after,.bottom-page-link a span:after,.white-btn span:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #251109
}

.right-arrow-pink,.slide-btn.pink-arrow:before,.slide-btn.pink-arrow:after,.more-btn::after,.img-left-box-s .img-left-box-wrap .img-left-box-s-arrow span:after,.top-contents-2-col .top-contents-left a:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #FF8E72
}

.right-arrow-pro-color,.more-btn.green-arrow:after,.img-left-box-s .img-left-box-wrap .img-left-box-s-arrow span.pro-arrow:after,.top-contents-2-col .top-contents-right a:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #8EE3B6
}

.right-arrow-green,.top-recommend-contents .top-recommend-contents-left a:after,.top-recommend-contents .top-recommend-contents-right a:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #3C9D9B
}




.global-menu {
    display: none;
    background-color: #fff;
    position: absolute;
    top: 0px;
    right: 0;
    width: 280px;
    padding: 12px 25px 35px;
    z-index: 10000;
    border-left: 1px solid #251109;
    border-bottom: 1px solid #251109
}

.global-menu .global-menu-contents {
    padding: 0 15px
}

.global-menu .global-menu-contents .global-menu-lists {
    border-bottom: 1px dashed #251109;
    margin-bottom: 15px
}

.global-menu .global-menu-contents .global-menu-lists li {
    margin-bottom: 20px
}

.global-menu .global-menu-contents .global-menu-lists li a {
    text-decoration: none;
    display: block;
    font-size: 1.4rem
}

.global-menu .global-menu-contents .global-menu-lists li a:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 20px;
    height: 20px;
    background-position: 0 -2179px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    margin-right: 3px
}

.global-menu .global-menu-contents .global-menu-lists li a.not-icon:before {
    display: none
}

.global-menu .global-menu-contents .global-menu-lists:last-child {
    border: none
}

.page-nav-wrap {
    margin-bottom: 15px
}

.page-nav-wrap .page-nav-lists {
    background-color: #FF8E72;
    display: flex;
    justify-content: space-around;
    max-width: 640px;
    margin: auto
}

.page-nav-wrap .page-nav-lists li {
    border-right: 1px solid #fff;
    width: 100%;
    text-align: center
}

.page-nav-wrap .page-nav-lists li:last-child {
    border-right: none
}

.page-nav-wrap .page-nav-lists li a {
    display: table;
    text-decoration: none;
    width: 100%;
    height: 100%;
    position: relative;
    padding: 10px 0
}

.page-nav-wrap .page-nav-lists li a:after {
    content: "";
    position: absolute;
    bottom: 5px;
    right: 0;
    left: 0;
    margin: auto
}

.page-nav-wrap .page-nav-lists li a span {
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 0.3rem
}

.page-nav-wrap .page-nav-lists li a span.row {
    font-size: 1.1rem;
    line-height: 1.2
}
.sns-lists {
    font-size: 0;
}
.sns-lists li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
}
.sns-lists li a {
    display: block;
    text-decoration: none;
}

.sns-lists li a.sns-fb {
    background-image: url(/static/ss/images/icon-sd1ed4ef85f.png);
    background-repeat: no-repeat;
    overflow: hidden;
    width: 35px;
    height: 35px;
    background-position: 0 -1434px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
}
.sns-lists li a.sns-is {
    background-image: url(/static/ss/images/icon-sd1ed4ef85f.png);
    background-repeat: no-repeat;
    overflow: hidden;
    width: 35px;
    height: 35px;
    background-position: 0 -1768px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
}
.sns-lists li a.sns-tw {
    background-image: url(/static/ss/images/icon-sd1ed4ef85f.png);
    background-repeat: no-repeat;
    overflow: hidden;
    width: 35px;
    height: 35px;
    background-position: 0 -2891px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
}
.more-btn {
    position: relative
}

.more-btn::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0.5rem;
    margin: auto
}

.more-btn span {
    background-color: #fff;
    padding: 0 2rem 0.3rem 1rem;
    border-left: 0.5px solid #251109;
    border-bottom: 0.5px solid #251109;
    box-sizing: border-box;
    display: block
}

.more-btn span:before {
    position: absolute;
    content: " ";
    display: block;
    top: 0;
    left: -1px;
    height: 50%;
    width: 3px;
    background-color: #fff
}

.pink-btn {
    display: block;
    text-decoration: none;
    width: 100%;
    padding: 0px
}

.pink-btn span {
    background-color: #FF8E72;
    color: #251109;
    font-size: 1.4rem;
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 15px;
    box-sizing: border-box;
    padding: 10px;
    position: relative
}

.pink-btn span:after {
    content: " ";
    display: block;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto
}


.yellow-btn {
    display: block;
    text-decoration: none;
    width: 100%;
    padding: 0px
}

.yellow-btn span {
    background-color: #FAC131;
    color: #251109;
    font-size: 1.4rem;
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 15px;
    box-sizing: border-box;
    padding: 10px;
    position: relative
}

.yellow-btn span:after {
    content: " ";
    display: block;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto
}


.green-btn {
    display: block;
    text-decoration: none;
    width: 100%;
    padding: 0px
}

.green-btn span {
    background-color: #63B0C0;
    color: #fff;
    font-size: 1.4rem;
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 15px;
    box-sizing: border-box;
    padding: 10px;
    position: relative
}

.green-btn.search-btn span:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 17.5px;
    height: 16.5px;
    background-position: 0 -2696px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    margin-left: 10px
}

@media screen and (max-width: 320px) {
    .green-btn span {
        font-size:1.2rem
    }
}


.pro-color-btn {
    display: block;
    text-decoration: none;
    width: 100%;
    padding: 0px
}

.pro-color-btn span {
    background-color: #8EE3B6;
    color: #251109;
    font-size: 1.4rem;
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 15px;
    box-sizing: border-box;
    padding: 10px;
    position: relative
}

.pro-color-btn span:after {
    content: " ";
    display: block;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto
}

@media screen and (max-width: 320px) {
    .pro-color-btn span {
        font-size:1.2rem
    }
}

.global-menu {
    display: none;
    background-color: #fff;
    position: absolute;
    top: 0px;
    right: 0;
    width: 280px;
    padding: 12px 25px 35px;
    z-index: 10000;
    border-left: 1px solid #251109;
    border-bottom: 1px solid #251109
}


p,a {
    color: #251109
}

img {
    max-width: 100%
}


.pos-r {
    position: relative
}
input {
    -webkit-appearance: none
}


.contents-wrap {
    margin-bottom: 30px
}

.contents-box {
    background-color: #fff;
    margin-top: -20px;
    padding-top: 10px;
    padding-bottom: 30px
}

.contents-box.title-1-row {
    margin-top: -10px
}

.contents-box.title-2-row {
    margin-top: -30px;
    padding-top: 35px
}


.new_member_bnr {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    right: 15px;
    bottom: 17px;
    width: calc(260px/2)
}

.img-left-box {
    margin-bottom: 20px;
    padding-bottom: 20px
}

.img-left-box .img-left-box-wrap {
    display: table;
    width: 100%;
    text-decoration: none;
    position: relative
}

.img-left-box .img-left-box-wrap figure,.img-left-box .img-left-box-wrap .img-box-txt-content {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    box-sizing: border-box
}

.img-left-box .img-left-box-wrap figure {
    padding-right: 10px
}

.img-left-box .img-left-box-wrap .img-box-txt-content {
    padding-left: 10px;
    position: relative
}

.img-left-box .img-left-box-wrap .img-box-txt-content .img-box-more-btn {
    position: absolute;
    bottom: 0;
    right: 0
}

.img-right-box {
    margin-bottom: 20px;
    padding-bottom: 20px
}

.img-right-box .img-right-box-wrap {
    display: table;
    width: 100%;
    text-decoration: none;
    position: relative
}

.img-right-box .img-right-box-wrap figure,.img-right-box .img-right-box-wrap .img-box-txt-content {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    box-sizing: border-box;
    position: relative
}

.img-right-box .img-right-box-wrap figure {
    padding-left: 10px
}

.img-right-box .img-right-box-wrap .img-box-txt-content {
    padding-right: 10px
}

.img-right-box .img-right-box-wrap .img-box-txt-content dt {
    font-size: 1.3rem;
    margin-bottom: 10px;
    line-height: 1.3
}

@media screen and (max-width: 320px) {
    .img-right-box .img-right-box-wrap .img-box-txt-content dd span {
        font-size:1.1rem
    }
}

.img-right-box .img-right-box-wrap .img-box-txt-content .img-box-more-btn {
    position: absolute;
    bottom: 0;
    left: 0
}


.img-left-box-s {
    margin-bottom: 20px;
    padding-bottom: 20px
}

.img-left-box-s:last-child {
    margin-bottom: 0
}

.img-left-box-s .img-left-box-wrap {
    display: table;
    width: 100%;
    text-decoration: none;
    position: relative
}

.img-left-box-s .img-left-box-wrap figure,.img-left-box-s .img-left-box-wrap .img-box-txt-content,.img-left-box-s .img-left-box-wrap .img-left-box-s-arrow {
    display: table-cell;
    vertical-align: top;
    box-sizing: border-box
}

.img-left-box-s .img-left-box-wrap figure {
    padding-right: 10px;
    width: 45%
}

.img-left-box-s .img-left-box-wrap .img-box-txt-content {
    padding-left: 10px;
    width: 45%
}

.img-left-box-s .img-left-box-wrap .img-box-txt-content dt {
    margin-bottom: 5px;
    line-height: 1.3;
    font-size: 1.3rem
}

.img-left-box-s .img-left-box-wrap .img-box-txt-content .favorite-wrap p {
    width: 80%
}


.img-left-box-s .img-left-box-wrap .img-left-box-s-arrow {
    width: 10%;
    text-align: center;
    vertical-align: middle;
    position: relative
}

.img-left-box-s .img-left-box-wrap .img-left-box-s-arrow span:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0.5rem;
    margin: auto
}

.col-3 {
    display: flex;
    justify-content: space-around
}

.col-2 {
    display: flex;
    justify-content: space-around
}

.col-2 .col-2-box {
    width: 100%;
    padding: 0 5px;
    box-sizing: border-box
}

.col-2 .col-2-box:first-child {
    margin-left: -5px
}

.col-2 .col-2-box:last-child {
    margin-right: -5px
}


.col-3 .col-3-box:first-child {
    margin-left: -5px;
}
.col-3 .col-3-box {
    width: 100%;
    padding: 0 5px;
    box-sizing: border-box;
}
.col-3-ranking .ranking-number {
    text-align: center;
    font-size: 1.1rem;
    color: #595959;
    margin-bottom: 5px;
}

.col-3-ranking .ranking-number.ranking-number-1:before {
    content: "";
    display: block;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 16.5px;
    height: 13px;
    background-position: 0 0;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    margin: auto
}

.col-3-ranking .ranking-number.ranking-number-2:before {
    content: "";
    display: block;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 16.5px;
    height: 13px;
    background-position: 0 -13px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    margin: auto
}

.col-3-ranking .ranking-number.ranking-number-3:before {
    content: "";
    display: block;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 16.5px;
    height: 13px;
    background-position: 0 -26px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    margin: auto
}

.col-3-ranking .ranking-number.ranking-number-other:before {
    content: "";
    display: block;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 16.5px;
    height: 13px;
    background-position: 0 -2292px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    margin: auto
}


.tab-contents {
    max-width: 640px;
    margin: auto
}

.tab-group {
    display: flex
}

.tab-group .tab {
    width: 50%;
    text-align: center;
    background-color: #EEE7E1;
    border-radius: 15px 15px 0 0;
    padding: 10px 20px;
    box-sizing: border-box;
    font-weight: bold
}

.tab-group .tab.is-active {
    background-color: #FAC131
}

.panel-group {
    border-top: 1px solid #FAC131;
    border-bottom: 1px solid #FAC131;
    background-color: #fff;
    margin-bottom: 15px
}

.panel-group .panel {
    padding: 7px 5px;
    font-size: 0;
    display: none
}

.panel-group .panel.is-show {
    display: block
}

.panel-group .panel li {
    font-size: 1.2rem;
    width: 33.3333333%;
    display: inline-block;
    text-align: center
}

.panel-group .panel li:nth-child(3n) a {
    border-right: none
}

.panel-group .panel li:nth-child(-n+3) a {
    border-bottom: 1px dashed #666666
}

.panel-group .panel li a {
    display: block;
    text-decoration: none;
    padding: 10px;
    box-sizing: border-box;
    border-right: 1px dashed #666666
}

.baku-photo-box {
    display: block;
    text-decoration: none;
    background-color: #FFE0D9;
    padding: 10px 5px;
    position: relative
}

.baku-photo-box a {
    text-decoration: none
}

.baku-photo-box .icon_bakurepo {
    position: absolute;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 32px;
    height: 32px;
    background-position: 0 -216px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    top: -15px;
    right: 5px
}

.baku-photo-box dl {
    margin-bottom: 10px
}

.baku-photo-box dl dt {
    font-weight: bold;
    color: #ED6A5E;
    font-size: 1.1rem;
    margin-bottom: 5px;
    min-height: 16px
}

.baku-photo-box dl dd figure {
    margin-bottom: 10px
}

.baku-photo-box dl dd p {
    font-size: 1.1rem;
    min-height: 4.45em
}

.baku-photo-box dl dd span {
    font-size: 1.0rem
}

.baku-photo-box .baku-photo-bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end
}

.baku-photo-box .baku-photo-bottom .baku-photo-kyun {
    position: relative;
    font-size: 1.1rem;
    background-color: #fff;
    padding: 3px 5px
}

.baku-photo-box .baku-photo-bottom .baku-photo-kyun:before {
    content: "";
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 12.5px;
    height: 12px;
    background-position: 0 -1717px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    display: inline-block;
    vertical-align: middle;
    padding-left: 3px
}

.baku-photo-box .baku-photo-bottom .baku-photo-number {
    font-size: 1.1rem
}


footer {
    background-color: #F2F0DD
}

footer .footer-inner {
    max-width: 680px;
    margin: auto;
    padding: 15px 0
}

footer .footer-inner .footer-sns-lists {
    margin-bottom: 17px
}

footer .footer-inner .footer-sns-lists ul {
    font-size: 0;
    text-align: center
}

footer .footer-inner .footer-sns-lists ul li {
    display: inline-block;
    margin: 0 15px
}

footer .footer-inner .footer-sns-lists ul li a {
    display: block
}

footer .footer-inner .footer-sns-lists ul li.footer-sns-fb a {
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 35px;
    height: 35px;
    background-position: 0 -1434px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto
}

footer .footer-inner .footer-sns-lists ul li.footer-sns-is a {
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 35px;
    height: 35px;
    background-position: 0 -1768px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto
}

footer .footer-inner .footer-sns-lists ul li.footer-sns-tw a {
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 35px;
    height: 35px;
    background-position: 0 -2891px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto
}

footer .footer-inner .footer-link-lists {
    width: 82%;
    margin: auto
}

footer .footer-inner .footer-link-lists ul {
    font-size: 0;
    margin-bottom: 10px
}

footer .footer-inner .footer-link-lists ul li {
    font-size: 1.2rem;
    display: inline-block;
    width: 33.3333333%;
    text-align: center;
    vertical-align: middle
}

footer .footer-inner .footer-link-lists ul li a {
    display: block;
    position: relative;
    padding: 5px 15px;
    box-sizing: border-box;
    text-decoration: none
}

footer .footer-inner .footer-link-lists ul li a:after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    width: 1px;
    height: 80%;
    border-right: 1px solid #251109
}

footer .footer-inner .footer-link-lists ul li:last-child a:after {
    display: none
}


.modal {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    box-shadow: none
}


.top-contents-2-col {
    display: flex;
    margin-bottom: 15px
}

.top-contents-2-col .top-contents-left,.top-contents-2-col .top-contents-right {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    box-sizing: border-box
}

.top-contents-2-col .top-contents-left a,.top-contents-2-col .top-contents-right a {
    background-color: #fff;
    display: flex;
    height: 100%;
    align-items: center;
    text-decoration: none;
    justify-content: center;
    padding: 7px;
    box-sizing: border-box;
    position: relative
}

.top-contents-2-col .top-contents-left {
    padding-right: 5px
}

.top-contents-2-col .top-contents-left a {
    box-shadow: 5px 5px #ffa69e
}

.top-contents-2-col .top-contents-left a:before {
    content: "";
    display: inline-block;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 26px;
    height: 27.5px;
    background-position: 0 -2479px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    position: absolute;
    left: 25px
}

.top-contents-2-col .top-contents-left a:after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 12px;
    border-width: 10px 0 10px 12px;
    margin: auto;
    top: 0;
    bottom: 0
}

.top-contents-2-col .top-contents-right {
    padding-left: 5px
}

.top-contents-2-col .top-contents-right a {
    box-shadow: 5px 5px #8ee3b6
}

.top-contents-2-col .top-contents-right a:before {
    content: "";
    display: inline-block;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 27.5px;
    height: 27.5px;
    background-position: 0 -1740px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    position: absolute;
    left: 10px
}

.top-contents-2-col .top-contents-right a:after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 12px;
    border-width: 10px 0 10px 12px;
    margin: auto;
    top: 0;
    bottom: 0
}

.top-shadow-btn {
    margin-bottom: 25px
}

.top-shadow-btn a {
    background-color: #fff;
    text-decoration: none;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 5px 5px #fac131;
    display: block;
    text-align: center;
    font-size: 1.4rem
}

.top-shadow-btn a:before {
    content: "";
    display: inline-block;
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    background-repeat: no-repeat;
    overflow: hidden;
    width: 39.5px;
    height: 30.5px;
    background-position: 0 -1106px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
    position: absolute;
    left: 40px;
    margin: auto;
    top: 0;
    bottom: 0
}

@media screen and (max-width: 320px) {
    .top-shadow-btn a:before {
        left:10px
    }
}

.top-shadow-btn a:after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 12px;
    border-width: 10px 0 10px 12px
}

.top-news {
    position: relative;
    margin: 30px auto
}

.top-news h2 {
    position: absolute;
    top: -10px
}

.top-news .news-wrap {
    background-color: #DAE8E8;
    padding: 30px 10px 5px 10px
}

.top-news .news-wrap span {
    display: block
}

.top-recommend-contents {
    display: flex;
    margin-bottom: 25px
}

.top-recommend-contents .top-recommend-contents-left,.top-recommend-contents .top-recommend-contents-right {
    width: 50%;
    vertical-align: middle;
    box-sizing: border-box
}

.top-recommend-contents .top-recommend-contents-left a,.top-recommend-contents .top-recommend-contents-right a {
    background-color: #fff;
    display: flex;
    height: 100%;
    align-items: center;
    text-decoration: none;
    justify-content: center;
    padding: 7px;
    box-sizing: border-box;
    position: relative;
    border-radius: 15px;
    box-shadow: 5px 5px #3c9d9b;
    text-align: center
}

.top-recommend-contents .top-recommend-contents-left a:after,.top-recommend-contents .top-recommend-contents-right a:after {
    content: "";
    position: absolute;
    display: inline-block;
    right: 10px;
    margin: auto;
    top: 0;
    bottom: 0
}

.top-recommend-contents .top-recommend-contents-left {
    padding-right: 5px
}

.top-recommend-contents .top-recommend-contents-right {
    padding-left: 5px
}

